[Datos]
Identificador=India
Fichero=india.jpg
VistaPrevia=VistaPrevia.jpg
[Circuito]
TamanyoMiniMapa=256
Nombre=India
Autor=Zerocoult
emailAutor=zerocoult@hotmail.com
Tipo=REAL
Version=1.0
URL=
FechaCreacion=13/11/2012
FechaActualizacion=13/11/2012
VersionEditor=1,5
Observaciones=
[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=65280
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=255
C_Penalizacion_no_salir_de_box=16711680
C_DRS_Deteccion=16711680
C_DRS_Activacion=32768
C_DRS_Desactivacion=0
C_Meta_asfalto=65280
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=2
DerrapeAsfalto3=12
DerrapeAsfalto4=12
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=9
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=1
VelocidadAsfalto4=1
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=64
VelocidadHierba=37
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=1
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=37
FrenadoArena=32
[Coche01]
X=3953
Y=2722
Posicion=14
[Coche02]
X=3905
Y=2770
Posicion=14
[Coche03]
X=3851
Y=2729
Posicion=14
[Coche04]
X=3804
Y=2778
Posicion=14
[Coche05]
X=3750
Y=2737
Posicion=14
[Coche06]
X=3702
Y=2784
Posicion=14
[Coche07]
X=3647
Y=2744
Posicion=14
[Coche08]
X=3601
Y=2791
Posicion=14
[Coche09]
X=3546
Y=2751
Posicion=14
[Coche10]
X=3499
Y=2798
Posicion=14
[Coche11]
X=3443
Y=2758
Posicion=14
[Coche12]
X=3396
Y=2808
Posicion=14
[Coche13]
X=3341
Y=2767
Posicion=14
[Coche14]
X=3295
Y=2816
Posicion=14
[Coche15]
X=3240
Y=2774
Posicion=14
[Coche16]
X=3193
Y=2822
Posicion=14
[Coche17]
X=3139
Y=2781
Posicion=14
[Coche18]
X=3092
Y=2828
Posicion=14
[Coche19]
X=3036
Y=2789
Posicion=14
[Coche20]
X=2989
Y=2836
Posicion=14
[Coche21]
X=2933
Y=2797
Posicion=14
[Coche22]
X=2886
Y=2843
Posicion=14
[Coche23]
X=2833
Y=2804
Posicion=14
[Coche24]
X=2785
Y=2851
Posicion=14
[Coche25]
X=2731
Y=2810
Posicion=14
[Coche26]
X=2683
Y=2859
Posicion=14
[Coche27]
X=2631
Y=2819
Posicion=14
[Coche28]
X=2583
Y=2866
Posicion=14
[Coche29]
X=2527
Y=2826
Posicion=14
[Coche30]
X=2478
Y=2873
Posicion=14
[Coche31]
X=2427
Y=2831
Posicion=14
[Coche32]
X=2376
Y=2880
Posicion=14
[Box01]
X=3196
Y=3028
Posicion=15
[Box02]
X=3308
Y=3031
Posicion=15
[Box03]
X=3420
Y=3036
Posicion=15
[Box04]
X=3628
Y=3022
Posicion=13
[Box05]
X=3737
Y=2999
Posicion=13
[Box06]
X=3849
Y=2975
Posicion=13
[Box07]
X=3956
Y=2953
Posicion=13
[Box08]
X=3085
Y=3025
Posicion=15
[Contrareloj01]
X=2694
Y=2267
Posicion=38
[Contrareloj02]
X=2715
Y=2287
Posicion=38
[Contrareloj03]
X=2736
Y=2309
Posicion=38
[Contrareloj04]
X=2730
Y=2233
Posicion=38
[Contrareloj05]
X=2745
Y=2252
Posicion=38
[Contrareloj06]
X=2766
Y=2276
Posicion=38
[Contrareloj07]
X=2765
Y=2200
Posicion=38
[Contrareloj08]
X=2782
Y=2223
Posicion=38
[Contrareloj09]
X=2803
Y=2244
Posicion=38
[Contrareloj10]
X=2801
Y=2167
Posicion=38
[Contrareloj11]
X=2819
Y=2188
Posicion=38
[Contrareloj12]
X=2839
Y=2210
Posicion=38
[Contrareloj13]
X=2834
Y=2131
Posicion=38
[Contrareloj14]
X=2852
Y=2153
Posicion=38
[Contrareloj15]
X=2873
Y=2176
Posicion=38
[Contrareloj16]
X=2867
Y=2099
Posicion=38
[Contrareloj17]
X=2887
Y=2121
Posicion=38
[Contrareloj18]
X=2907
Y=2141
Posicion=38
[Contrareloj19]
X=2904
Y=2065
Posicion=38
[Contrareloj20]
X=2925
Y=2085
Posicion=38
[Contrareloj21]
X=2941
Y=2103
Posicion=38
[Contrareloj22]
X=2937
Y=2030
Posicion=38
[Contrareloj23]
X=2955
Y=2049
Posicion=38
[Contrareloj24]
X=2983
Y=2069
Posicion=38
[Contrareloj25]
X=2974
Y=2000
Posicion=38
[Contrareloj26]
X=2992
Y=2021
Posicion=38
[Contrareloj27]
X=3014
Y=2040
Posicion=38
[Contrareloj28]
X=3008
Y=1965
Posicion=38
[Contrareloj29]
X=3025
Y=1987
Posicion=38
[Contrareloj30]
X=3048
Y=2009
Posicion=38
[Contrareloj31]
X=3038
Y=1934
Posicion=38
[Contrareloj32]
X=3059
Y=1956
Posicion=38
[Semaforo]
X=3269
Y=2553
[CRC]
CRC=3124451ac7eb44f765b85c68e4e66532
[Comisario00]
X=3961
Y=2576
Direccion=4
ConBandera=1
[Comisario01]
X=3579
Y=2622
Direccion=4
ConBandera=1
[Comisario02]
X=4788
Y=2539
Direccion=4
ConBandera=1
[Comisario03]
X=4904
Y=2766
Direccion=1
ConBandera=1
[Comisario04]
X=5413
Y=3622
Direccion=2
ConBandera=1
[Comisario05]
X=5373
Y=3194
Direccion=5
ConBandera=1
[Comisario06]
X=5922
Y=3413
Direccion=4
ConBandera=1
[Comisario07]
X=4762
Y=3940
Direccion=0
ConBandera=1
[Comisario08]
X=3623
Y=3860
Direccion=0
ConBandera=1
[Comisario09]
X=2926
Y=3624
Direccion=4
ConBandera=1
[Comisario10]
X=1848
Y=3857
Direccion=0
ConBandera=1
[Comisario11]
X=1599
Y=3450
Direccion=7
ConBandera=1
[Comisario12]
X=1381
Y=3150
Direccion=3
ConBandera=1
[Comisario13]
X=1849
Y=2672
Direccion=3
ConBandera=1
[Comisario14]
X=2336
Y=2204
Direccion=3
ConBandera=1
[Comisario15]
X=2510
Y=1563
Direccion=5
ConBandera=1
[Comisario16]
X=1815
Y=1885
Direccion=1
ConBandera=1
[Comisario17]
X=1103
Y=1302
Direccion=1
ConBandera=1
[Comisario18]
X=669
Y=742
Direccion=7
ConBandera=1
[Comisario19]
X=1357
Y=512
Direccion=5
ConBandera=1
[Comisario20]
X=1868
Y=1108
Direccion=4
ConBandera=1
[Comisario21]
X=2570
Y=1091
Direccion=5
ConBandera=1
[Comisario22]
X=3004
Y=1677
Direccion=1
ConBandera=1
[Comisario23]
X=3067
Y=2146
Direccion=7
ConBandera=1
[Comisario24]
X=2667
Y=2570
Direccion=7
ConBandera=1
[Comisario25]
X=3257
Y=2869
Direccion=0
ConBandera=1
[Comisario26]
X=3800
Y=2828
Direccion=0
ConBandera=1
[VueltaRapida]
Tiempo=0,000589988425925926
Autor=ZERO100
Fecha=22/11/2012
[Fantasma]
Nombre=VANY-INDIA.zip
[IA]
Nombre=MRO-INDIA.iab
[Objeto001]
X=2764
Y=3066
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=esquina_boxes.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto002]
X=1864
Y=3663
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=pancarta_1.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto003]
X=802
Y=997
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=pancarta_2.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto004]
X=1225
Y=794
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=pancarta_3.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto005]
X=2797
Y=1354
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=pancarta_4.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto006]
X=2827
Y=2043
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=pancarta_5.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto007]
X=2713
Y=2901
Z=22
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=1
Fichero=edificio_boxes_1.bmp
InicioAleatorio=0
AlphaAuto=67
[Objeto008]
X=3986
Y=2892
Z=22
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=1
Fichero=edificio_boxes_2.bmp
InicioAleatorio=0
AlphaAuto=67
[Objeto009]
X=3478
Y=3067
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=edificio_boxes_3.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto010]
X=2917
Y=2879
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=muro_1.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto011]
X=3170
Y=2863
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=muro_2.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto012]
X=3402
Y=2845
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=muro_3.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto013]
X=3632
Y=2829
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=muro_4.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto014]
X=3841
Y=2813
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=muro_5.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto015]
X=3841
Y=2813
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=muro_5.bmp
InicioAleatorio=0
AlphaAuto=180
[Semaforo1]
X=2716
Y=2735
Fichero=semaforopeque2.bmp
[Semaforo2]
X=3668
Y=2658
Fichero=semaforopeque2.bmp
[Semaforo3]
X=4008
Y=2633
Fichero=pancarta_semaforo.bmp
[Objeto016]
X=4945
Y=2744
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=bolardos_curva_1.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto017]
X=2337
Y=1777
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=bolardos_curva_6.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto018]
X=839
Y=431
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=bolardos_curva_8.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto019]
X=1466
Y=1381
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=bolardos_curva_9.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto020]
X=2148
Y=1258
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=bolardos_curva_10.bmp
InicioAleatorio=0
AlphaAuto=180
[Objeto021]
X=2409
Y=2747
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
TipoAlpha=0
Fichero=bolardos_ultima_curva.bmp
InicioAleatorio=0
AlphaAuto=180
